@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext);

:root {
    --primary-color: #ae986e;
    --primary-color-dark: ;
    --secondary-color: ;
    --secondary-color-dark: ;
    --third-color: ;
    --white-color: #fff;
    --black-color: ;
    --dark-light: ;
    --primary-font: 'Lato', sans-serif;
    --secondary-font: 'Source Sans Pro', sans-serif;
    --third-font: 'Oswald', sans-serif;
    --fourth-font: ;
    --font-html:32px;
    --font-body:16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--third-font);
    font-weight: 800;
    color: #ae986e;
    text-transform: uppercase;
}
h1 {
    font-family: var(--secondary-font);
}
body{
    font-family: var(--primary-font);
    font-size: 18px;
    line-height: 1.5;
}
.btn{
    padding: 0.5em 1.5em;
}
.bg-primary{
    background-color: var(--primary-color)!important;
}

.btn-primary:link, .btn-primary:visited{
    background-color: var(--primary-color)!important;
    border-color: var(--primary-color)!important;
    color: #111111!important;
}
.btn-primary:hover{
    background-color: #E5D5AD!important;
    border-color: #E5D5AD!important;
    color: #111111!important;
}

.card a {
    text-decoration: none;
}
.card a:hover {
    text-decoration: underline;
}
/* FINE LOGO */
.navbar-nav > li > a {
    color: #ae986e;
    font-family: var(--third-font);
}

.block-gallery .col:hover a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3E%3Cpath fill-rule='evenodd' d='M6.5 12a5.5 5.5 0 1 0 0-11 5.5 5.5 0 0 0 0 11M13 6.5a6.5 6.5 0 1 1-13 0 6.5 6.5 0 0 1 13 0'/%3E%3Cpath d='M10.344 11.742q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1 6.5 6.5 0 0 1-1.398 1.4z'/%3E%3Cpath fill-rule='evenodd' d='M6.5 3a.5.5 0 0 1 .5.5V6h2.5a.5.5 0 0 1 0 1H7v2.5a.5.5 0 0 1-1 0V7H3.5a.5.5 0 0 1 0-1H6V3.5a.5.5 0 0 1 .5-.5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;

    background-color:rgba(0,0,0,0.35);
    z-index: 1;
}

@media (max-width: 1200px) {

}
@media (max-width: 991px) {
    .logo{
        height: 48px!important;
        width: auto!important;
    }
}
@media (max-width: 767px) {
}